[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#278264: marked as done (gnome-pilot-conduits: Can no longer sync, with evolution sense upgrade.)

Your message dated Sat, 14 May 2011 01:01:24 +0200
with message-id <877h9u19yz.fsf@marvin.43-1.org>
and subject line Bug#626614: Removed package(s) from unstable
has caused the Debian Bug report #278264,
regarding gnome-pilot-conduits: Can no longer sync, with evolution sense upgrade.
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

278264: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=278264
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: gnome-pilot-conduits
Version: 2.0.10-2
Severity: important

Hi! I can sync to Evolution anymore after I upgraded to 2.0. I've
disabled Eaddress, Ecalendar, and EtoDo. and it then works. This is
possibly a Evolution bug.

I've looked through Evolution's, gnome-pilot's and gnome-pilot-conduits's bug
list and not found anything yet. Am I the only one having this problem?

BTW I've backed up my pilot with jpilot and jpilot works so it's my
guess that it's not hardware.

I'd be glad to try anything, It's addictive to be able to use this for
work. :)

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.9n
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages gnome-pilot-conduits depends on:
ii  bonobo-activation         1:2.4.0-4      The GNOME Bonobo support binaries 
ii  gnome-pilot               2.0.10-6.1     A GNOME applet for management of y
ii  libart-2.0-2              2.3.16-6       Library of functions for 2D graphi
ii  libatk1.0-0               1.6.1-5        The ATK accessibility toolkit
ii  libbonobo-activation4     1:2.4.0-4      The GNOME Bonobo library (dummy pa
ii  libbonobo2-0              2.6.2-7        Bonobo CORBA interfaces library
ii  libbonoboui2-0            2.6.1-1        The Bonobo UI library
ii  libc6                     2.3.2.ds1-18   GNU C Library: Shared libraries an
ii  libgconf2-4               2.6.4-2        GNOME configuration database syste
ii  libglib2.0-0              2.4.7-1        The GLib library of C routines
ii  libgnome-pilot2           2.0.10-6.1     Support libraries for gnome-pilot
ii  libgnome2-0           The GNOME 2 library - runtime file
ii  libgnomecanvas2-0      A powerful object-oriented display
ii  libgnomeui-0       The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0            2.6.2-2        The GNOME virtual file-system libr
ii  libgnomevfs2-common       2.6.2-2        The GNOME virtual file-system libr
ii  libgtk2.0-0               2.4.13-1       The GTK+ graphical user interface 
ii  liblinc1                  2:1.0.3-4      library to simplify creating netwo
ii  liborbit2                 1:2.10.2-1.1   libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0             1.4.1-4        Layout and rendering of internatio
ii  libpisock8                0.11.8-10      Library for communicating with a P
ii  libpisync0                0.11.8-10      Synchronization library for PalmOS
ii  libxml2                   2.6.11-4       GNOME XML library
ii  xlibs                     4.3.0.dfsg.1-8 X Window System client libraries m
ii  zlib1g                    1:1.2.2-1      compression library - runtime

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 2.32.1-2+rm

Dear submitter,

as the package firegpg has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/626614

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing

Debian distribution maintenance software
Ansgar Burchardt (the ftpmaster behind the curtain)

--- End Message ---

Reply to: